﻿
/************采购状态图标颜色**********START*****************/

/*未采购*/
.label-PendingPurchase {
    color: #777777;
}
/**采购完毕**/
.label-Purchased {
    color: #428BCA;
}

/*已预定(未支付)*/
.label-Reservation {
    color: #5CB85C;
}

/*已支付采购订单*/
.label-IsPaidToSupplier {
    color: red;
}

/*断货*/
.label-StockOut {
    color: #D9534F;
}


/*购买取消*/
.label-PurchaseCancel {
    color: #D9534F;
}

/*其它事由*/
.label-Other {
    color: #A17F50;
}

/*协商模式*/
.label-Negotiating {
    color: #F0AD4E;
}

.label-NeedToNegotiate {
    color: #F0AD4E;
}

.not-null {
    background-color: #F2DEDE;
}

/************采购状态图标颜色**********END*****************/



.member-management-type-golden, .member-management-type-3 {
    color: gold;
    font-weight: bold;
    font-size: 13px;
    margin: 0 0;
    padding: 0 0;
}

.member-management-type-silver, .member-management-type-2 {
    color: #0094ff;
    font-weight: bold;
    font-size: 13px;
    margin: 0 0;
    padding: 0 0;
}